Partage
  • Partager sur Facebook
  • Partager sur Twitter

quelle version d'angular choisir avec node.js v13

probleme de compatibilité

    28 septembre 2021 à 15:07:30

    hello

    j'ai telechargé Node.js v13.14.0

    Et npm v6.14.4

    Ces versions sont compatible avec windows 7 professional.

    Quelle version d'Angular je dois choisir pour que ca soit compatible svp ?

    • Partager sur Facebook
    • Partager sur Twitter
      28 septembre 2021 à 16:40:50

      Hello !

      Tu auras des réponses ici : https://gist.github.com/LayZeeDK/c822cc812f75bb07b7c55d07ba2719b3

      En espérant que cela t'aide

      Bonne continuation :)

      • Partager sur Facebook
      • Partager sur Twitter

      quelle version d'angular choisir avec node.js v13

      × Après avoir cliqué sur "Répondre" vous serez invité à vous connecter pour que votre message soit publié.
      • Editeur
      • Markdown